@charset "UTF-8";
/* general 
-------------------------------------------- */
:root {
  --color-pink: #ed4186;
  --color-red: #ff0000;
  --color-blue: #009fe8;
  --color-blue2: #000333;
  --color-yellow: #ffe748;
  --color-yellow2: #fff000;
  --color-yellow3: #fff8ca;
  --color-iyo: #007260;
  --color-black: #1c1c1c;
  --gradation: linear-gradient(0deg, #fdd426 0, #ffe13f 50%, #fdd426 100%);
  --fs-small: 14px;
  --fs-medium: clamp(1.125rem, 1.034rem + 0.45vw, 1.375rem);
  --fs-large: 1.5rem;
  --ff-gothic: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Meiryo UI", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --ff-yu-go: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Meiryo UI", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --ff-yu-go-l: "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Meiryo UI", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --ff-rubik: "Rubik", sans-serif;
  --icn-blank: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218.194%22%20height%3D%2215.912%22%20viewBox%3D%220%200%2018.194%2015.912%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23000%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M16.743%2C12.19H5.084c-.801%2C0-1.451-.65-1.451-1.451V1.451c0-.801.65-1.451%2C1.451-1.451h11.659c.801%2C0%2C1.451.65%2C1.451%2C1.451v9.288c0%2C.801-.65%2C1.451-1.451%2C1.451ZM5.084.967c-.267%2C0-.484.218-.484.484v9.288c0%2C.267.218.484.484.484h11.659c.267%2C0%2C.484-.218.484-.484V1.451c0-.267-.218-.484-.484-.484H5.084Z%22%2F%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M17.711%2C4.413H4.116V1.451c0-.534.433-.967.967-.967h11.66c.534%2C0%2C.967.433.967.967v2.962Z%22%2F%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M11.632%2C15.912H1.286c-.709%2C0-1.286-.577-1.286-1.287V6.383c0-.71.577-1.287%2C1.286-1.287h2.83v.857H1.286c-.236%2C0-.429.193-.429.43v8.242c0%2C.236.192.43.429.43h10.346c.236%2C0%2C.43-.193.43-.43v-2.918h.857v2.918c0%2C.71-.577%2C1.287-1.287%2C1.287Z%22%2F%3E%3C%2Fsvg%3E');
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 16px;
  scroll-behavior: smooth;
}
body {
  font-family: var(--ff-yu-go);
  line-height: 1.75;
  color: var(--color-black);
}

h1,h2,h3,h4,h5,h6,p,a,li,figcaption,dt,dd,th,td,input,textarea,label {
  color: var(--color-black);
}

h1,h2,h3,h4,h5,h6 {
  font-weight: 700;
  font-family: var(--ff-gothic);
  font-feature-settings: "palt";
}
ol,ul {
  list-style: none;
}
img {
  max-width: 100%;
}
a {
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
  opacity: 0.8;
}
:is(p, ul):last-child {
  margin-bottom: 0;
}

#wrap {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media screen and (min-width: 640px) {
  a[href^="tel"] {
    pointer-events: none;
  }
}
@media screen and (max-width: 640px) {
  html {
    font-size: var(--fs-small);
  }
}
/* parts
-------------------------------------------- */
.fs-small {
  font-size: var(--fs-small);
}
.fs-medium {
  font-size: var(--fs-medium);
}
.fs-large {
  font-size: var(--fs-large);
}
.fs-20 {
  font-size: clamp(1.125rem, 0.911rem + 0.95vw, 1.625rem);
}
.font-gothic {
  font-family: var(--ff-gothic);
}
.color-pink {
  color: var(--color-pink);
}
.color-blue2 {
  color: var(--color-blue2);
}
.color-red {
  color: var(--color-red);
}
.color-iyo {
  color: var(--color-iyo);
}
.link-txt {
  text-decoration: underline;
}
.link-arrow::before {
  content: "";
  background: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22a%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226.987%22%20height%3D%2212.681%22%20viewBox%3D%220%200%206.987%2012.681%22%3E%3Cpolyline%20points%3D%22.413%20.413%206.403%206.403%20.539%2012.268%22%20fill%3D%22none%22%20stroke%3D%22%231a378c%22%20stroke-linecap%3D%22round%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%221%22%2F%3E%3C%2Fsvg%3E')
    no-repeat;
  background-size: contain;
  background-position: 50% 50%;
  width: 7px;
  height: 1em;
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
}
:where(ul, ol).fineindent {
  padding-left: 15px;
  & > li {
    text-indent: -1em;
  }
}
p.fineindent {
  margin-left: 1em;
  text-indent: -1em;
}
.bg-yellow {
  background-color: var(--color-yellow3);
}
.bg-wht {
  background-color: #fff;
}
.bg-pink {
  background-color: var(--color-pink);
}
.bg-blue {
  background-color: var(--color-blue);
}
.bg-gradation {
  background: var(--gradation);
}
@media screen and (max-width: 375px) {
}
/* header
-------------------------------------------- */
header {
  background: #fff;
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.header__iyogin {
  text-align: center;
  background: #fff;
}
.header.uk-sticky-fixed.uk-active {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.header__logo {
  padding: 20px 10px 20px;
  width: 336px;
}
.header__nav {
  padding-right: 22px;
}
.header__nav .header__nav-inner {
  display: flex;
}
.header__nav .header__nav-inner > li {
  padding: 0 10px;
}
.header__container {
  position: relative;
  max-width: 1340px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__nav-item {
  & a {
    color: var(--color-blue2);
    font-size: var(--fs-small);
    position: relative;
    &::after {
      content: '';
      width: 0;
      transition: all ease 0.3s;
      border-bottom: 1px solid var(--color-blue2);
      display: block;
      position: absolute;
      left: 0;
      bottom: 0;
    }
    &:hover::after {
      width: 100%;
    }
  }
  &::before {
    content: "▼";
    color: var(--color-pink);
    display: inline-block;
    margin-right: 3px;
  }
}
@media screen and (max-width: 960px) {
  .header__container {
    display: block;
  }
  .header__logo {
    padding: 10px;
    max-width: 250px;
    margin: auto;
  }
  .header__nav {
    display: block;
    overflow: scroll;
  }
  .header__nav .header__nav-inner {
    display: block;
    width: max-content;
    display: block;
    padding-bottom: 10px;
  }
  .header__nav .header__nav-inner > li {
    display: inline-block;
    width: auto;
  }
}
/* main 
-------------------------------------------- */
main {
  display: block;
}
section {
  margin: 0;
  padding-block: 60px;
}
[class*="sec__inner"] {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.sec__inner-small {
  max-width: 980px;
}
.sec__inner-x-small {
  max-width: 725px;
}
.sec__inner-xx-small {
  max-width: 640px;
}
@media screen and (max-width: 960px) {
  section {
    padding-block: 40px;
  }
  [class*="sec__inner"] {
    padding-left: 20px;
    padding-right: 20px;
  }
  .sec__inner,
  .sec__inner-small,
  .sec__inner-x-small {
    max-width: 100%;
  }
}
#kv__area {
  margin: 0 auto;
  text-align: center;
  background-color: var(--color-yellow);
  padding-top: 35px;
}
@media screen and (max-width:640px) {
  #kv__area {
    padding-inline: min(5vw, 20px);
  }
}
#kv__area .kv__container {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.kv__period {
}
.sec__title-main {
  font-weight: 700;
  letter-spacing: 0.025em;
}
@media screen and (min-width:640px) {
  .sec__title-main > span {font-size: 60%;}
}
@media screen and (max-width:640px) {
  .sec__title-main {font-size: 18px; line-height: 1.5}
}
.lead {
  font-size: 1.125rem;
  font-family: var(--ff-yu-go-l);
  font-weight: 700;
  margin-bottom: 10px;
}
.support-list {
  gap: min(2vw, 20px);
}
.support-list > div:first-child {
  min-width: 3em;
}
@media screen and (max-width:640px) {
  .markers-att {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .markers-att > *:nth-child(2) {
    order: 3;
    margin-bottom: 0 !important;
  }
}
.rounded.bg-wht {
  border-radius: 30px;
  padding: 40px;
}
@media screen and (max-width: 640px) {
  .rounded.bg-wht {
    padding: 30px min(5vw, 20px);
  }
}
.reward {
  padding-block: 0 80px;
  background-color: var(--color-yellow);
}
@media screen and (min-width: 640px) {
  .reward {
    padding-bottom: 130px;
  }
}
.reward .bg-wht {
  padding: 40px;
}
@media screen and (max-width: 640px) {
  .reward .bg-wht {
    padding: 30px;
  }
}
.sec__atari {
  background: url(../img/golf-2604_bg01.svg);
  background-size: cover;
  background-position: 50% 50%;
}
@media screen and (max-width: 640px) {
  .sec__atari {
  background-image: url(../img/golf-2604_bg01_sp.svg);
  }
}
.sec__atari .sec__title {
  margin-block: -160px -8px;
}
@media screen and (max-width: 640px) {
  .sec__atari .sec__title {
    margin-block: -80px 15px;
  }
}
.sec__join {
  background: url(../img/golf-2604_bg02.png) no-repeat;
  background-size: cover;
  background-color: var(--color-yellow);
}
@media screen and (min-width: 769px) {
  /* swiper PCではスライドさせない */
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
  .swiper-wrapper {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(3, 1fr);
  }
}
.swiper-slide {
  height: auto;
  background: #fff;
}
.swiper-wrapper {
  padding-top: 50px;
}
.campaign_flow .swiper-slide {
  border-radius: 20px;
  padding: 40px 30px 20px;
  position: relative;
}
.campaign_flow .swiper-slide .thumb {
  display: grid;
  place-content: center;
}
.campaign_flow .swiper-slide .txt {
  text-align: left;
  margin-top: 20px;
  & .fs-medium {
    font-size: 1.25rem;
    font-feature-settings: 'palt';
  }
  & .bg-pink {
    color: #fff;
    border-radius: 2em;
    font-size: 1.25rem;
    & + p {
      position: relative;
      padding-bottom: 22px;
      &::after {
        content: '';
        display: inline-block;
        background-color: var(--color-pink);
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        position: absolute;
        left: calc(50% - 9px);
        bottom: 0;
        width: 18px;
        height: 12px;
      }
    }
  }
  & p {
    font-weight: 700;
    font-family: var(--ff-yu-go-l);
    margin-block: 0;
    &:nth-child(n + 2) {
      margin-block: 10px;
    }
  }
  & .fineindent {
    font-weight: 400;
  }
  & p:has(a) {
    /* width: max-content;
    max-width: 100%; */
    margin: 20px auto 0;
  }
  & a {
    color: var(--color-black);
  }
}
@media screen and (max-width:940px) and (min-width: 770px) {
  .campaign_flow .swiper-slide .txt .fs-medium {
    font-size: 2cqi;
  }
}

.swiper-slide .no {
  background-color: var(--color-black);
  border-radius: 50%;
  color: #fff;
  display: grid;
  place-content: center;
  font-size: 1.5rem;
  font-weight: 700;
  width: 2em;
  height: 2em;
  position: absolute;
  left: 50%;
  top: -1em;
  text-align: center;
  transform: translateX(-50%);
  line-height: 1.25;
  padding: 20px;
}

.golfclub {
}
/* @media screen and (min-width: 640px) {
  .golfclub {
    background-size: 105%;
  }
} */

.golfclub-list-box h3 {
  background: var(--color-blue);
  color: #fff;
  font-size: 1.125rem;
  font-family: var(--ff-yu-go-l);
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 640px) {
  /* .golfclub {
    background-position: 50% 100%;
  } */
  .golfclub-list-box {
    padding-top: 30px;
  }
}
/* .golfclub .uk-background-default {
  text-align: left;
  background-color: rgba(255, 255, 255, 0.85);
} */
/* .golfclub .uk-background-default h3 {
  background: #6fb92c;
  color: #fff;
  font-family: var(--ff-yu-go-l);
  font-weight: 700;
  text-align: center;
  padding: 10px;
} */
.golfclub-list li a {
  color: #000;
  text-decoration: underline;
  font-family: var(--ff-yu-go-l);
  font-weight: 700;
  font-feature-settings: "palt";
  letter-spacing: 0.045em;
}
.golfclub-list li a:hover {
  text-decoration: none;
}
.golfclub-list li a::after {
  content: "";
  background: var(--icn-blank) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 13px;
  height: 12px;
  margin-left: 3px;
}
.details.bg-yellow {
  background-color: var(--color-yellow3);
}
.uk-accordion-title {
  border: 2px solid var(--color-black);
  color: var(--color-black);
  font-weight: 700;
  font-size: 1.5rem;
  padding: 15px;
  &:hover {
    color: var(--color-black);
  }
}
.uk-accordion-title::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%20%3Crect%20fill%3D%22%231c1c1c%22%20width%3D%2213%22%20height%3D%222%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%20%3Crect%20fill%3D%22%231c1c1c%22%20width%3D%222%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%3C%2Fsvg%3E");
}
.uk-open .uk-accordion-title::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%20%3Crect%20fill%3D%22%231c1c1c%22%20width%3D%2213%22%20height%3D%222%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%3C%2Fsvg%3E");
}
.cards .uk-accordion-content h3 {
  font-size: 1.25rem;
  font-feature-settings: "palt";
  font-family: var(--ff-yu-go-l);
  font-weight: 700;
  color: var(--color-black);
  margin-bottom: 10px;
}
.cards .uk-accordion-content h3 ~ p {
  margin-block: 10px;
}
.cards .uk-accordion-content h3 ~ a {
  color: var(--color-black);
  font-feature-settings: 'palt'
}
@media screen and (min-width: 640px) {
  .cards .uk-accordion-content .uk-grid .uk-width-1-3 {
    min-width: 15.5em;
  }
}
.cards .att-box {
  background-color: #fff;
  padding: 10px;
  border-radius: 3em;
  color: var(--color-red);
  font-size: 1.125rem;
  font-family: var(--ff-yu-go-l);
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 640px) {
  .cards.uk-accordion .uk-overflow-auto {
    max-width: 920px;
    margin-inline: auto;
  }
}
@media screen and (max-width: 640px) {
  .uk-overflow-auto {
    margin-right: -20px;
  }
  .cards.uk-accordion .uk-overflow-auto > * {
    min-width: 645px;
  }
  .summary.uk-accordion .uk-overflow-auto {
    padding-right: 20px
  }
  .summary.uk-accordion .uk-overflow-auto > * {
    min-width: 750px
  }
}

.summary table {
  padding: unset;
  overflow: hidden;
  min-width: 750px;
  border-collapse: collapse;
  border-spacing: 0;
}
.summary table tr:nth-last-child(n + 2) {
  border-bottom: 2px solid var(--color-yellow3);
}
.summary table tr > * {
  padding: 20px;
  background: #fff;
  color: var(--color-black);
  & p {color: inherit;}
}
.summary table th {
  background: var(--color-black);
  color: #fff;
  white-space: nowrap;
}
.summary table tr td :last-child {
  margin-bottom: 0;
}
.summary .att-area li:not([class]) {
  color: var(--color-black);
}


#contact {}
#contact h3 {
  font-size: clamp(1.125rem, 0.943rem + 0.91vw, 1.625rem);
  font-family: var(--ff-yu-go-l);
  font-weight: 700;
}
#contact h3 + * {
  margin: 20px auto;
  font-size: 1.25rem;
  color: var(--color-iyo);
  font-weight: 700;
}
#totop {
  transition: ease 0.3s all;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}
#totop a {
  background: url(../img/golf-2604_totop.svg) no-repeat;
  display: block;
  width: 60px;
  height: 127px;
  z-index: 100;
}

.footer {
  padding: 60px 0;
}
.footer .contact {
  position: relative;
}
.footer .contact::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  border-top: 1px solid var(--color-iyo);
  position: absolute;
  left: 0;
  top: -60px;
}
.footer .contact .color-iyo {
  font-size: clamp(0.875rem, 0.714rem + 0.71vw, 1rem)
}
.footer__copyright {font-size: 0.85rem;}


a.btn {
  display: block;
  background: var(--color-black);
  border-radius: 2em;
  color: #fff;
  font-weight: 700;
  position: relative;
  padding: 10px 2em;
  width: fit-content;
  margin-inline: auto;
  text-align: center;
  width: clamp(255px,46cqw, 420px);
}
a.btn::after {
  content: '';
  /* background: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218.194%22%20height%3D%2215.912%22%20viewBox%3D%220%200%2018.194%2015.912%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23fff%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M16.743%2C12.19H5.084c-.801%2C0-1.451-.65-1.451-1.451V1.451c0-.801.65-1.451%2C1.451-1.451h11.659c.801%2C0%2C1.451.65%2C1.451%2C1.451v9.288c0%2C.801-.65%2C1.451-1.451%2C1.451ZM5.084.967c-.267%2C0-.484.218-.484.484v9.288c0%2C.267.218.484.484.484h11.659c.267%2C0%2C.484-.218.484-.484V1.451c0-.267-.218-.484-.484-.484H5.084Z%22%2F%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M17.711%2C4.413H4.116V1.451c0-.534.433-.967.967-.967h11.66c.534%2C0%2C.967.433.967.967v2.962Z%22%2F%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M11.632%2C15.912H1.286c-.709%2C0-1.286-.577-1.286-1.287V6.383c0-.71.577-1.287%2C1.286-1.287h2.83v.857H1.286c-.236%2C0-.429.193-.429.43v8.242c0%2C.236.192.43.429.43h10.346c.236%2C0%2C.43-.193.43-.43v-2.918h.857v2.918c0%2C.71-.577%2C1.287-1.287%2C1.287Z%22%2F%3E%3C%2Fsvg%3E') no-repeat; */
  mask-image: var(--icn-blank);
  background: #fff;
  mask-repeat: no-repeat;
  mask-position: 50% 50%;
  mask-size: contain;
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 3px;
}
a.btn._wht {
  background-color: #fff;
  color: var(--color-black);
  border: 1px solid var(--color-black);
}
a.btn._wht::after {
  /* background-image: var(--icn-blank); */
  background-color: var(--color-black);
}
.sec__recommend .uk-flex {
    --gap: 30px;
    --img: 161px;
    gap: var(--gap);
  }
@media screen and (max-width: 640px) {
  .sec__recommend .uk-flex {
    --gap: 15px;
    --img: 110px;
  }
}
.sec__recommend .uk-flex .img {
  width: var(--img);
}
.sec__recommend .uk-flex .txt {
  width: calc(100% - (var(--gap) + var(--img)));
}
.sec__title-brand {
  background: var(--color-yellow2);
  color: var(--color-black);
  border: 2px solid #000;
  text-align: center;
  font-weight: 700;
  font-size: 1.75rem;
  padding-block: 0.5em;
}